Subject: Re: [Teas] WG Last Call on draft-ietf-teas-te-express-path-02

From: "Acee Lindem (acee)" <[email-masked]>
Date: Thu, 2 Jul 2015 20:26:14 +0000

I’ve read the draft and believe it is ready for publication (with the
edits previously suggested by Lou). I believe it satisfies its intended
purpose of providing non-normative recommendations for using the delay,
loss, and jitter metrics for TE path computations.
Thanks,
Acee 

>>
>>
>>
>> On 6/30/15, 9:57 AM, "Lou Berger" <[email-masked]> wrote:
>>
>>>
>>>
>>> -------- Forwarded Message --------
>>> Subject: Re: [Teas] WG Last Call on draft-ietf-teas-te-express-path-02
>>> Date: Fri, 26 Jun 2015 15:03:17 -0400
>>> From: Lou Berger <[email-masked]>
>>> To: TEAS WG <[email-masked]>
>>>
>>>
>>> All,
>>>    The LC ends on Monday and there haven't yet been any comments
>>> received during the LC period.  It's not too late to voice your
>>>opinion.
>>>
>>> If you can, please review the latest rev of the document and comment.
>>> Positive comments, e.g., "I've reviewed the latest version of this
>>> document and believe it is ready for publication", are welcome! This
>>> would be helpful, even from authors.  (Just saying "support" without
>>> review doesn't really serve the purpose.)
>>>
>>> Thanks,
>>> Lou (and Pavan)
>>>
>>> On 6/15/2015 2:59 PM, Lou Berger wrote:
>>>> All,
>>>>  This starts a two week working group last call on
>>>> draft-ietf-teas-te-express-path-02.
>>>>
>>>> The working group last call ends on Monday, June 29th. Please
>>>> send your comments to the TEAS mailing list.
>>>>
>>>> As is always the case, positive comments, e.g., "I've reviewed this
>>>> document and believe it is ready for publication", are welcome!
>>>> This is useful and important, even from authors.
>>>>
>>>> Thanks,
>>>> Lou (and Pavan)
>>>>
>>>>
>>>>
>>>> _______________________________________________
>>>> Teas mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/teas
>>>>
>>>
>>> _______________________________________________
>>> Teas mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/teas
>>>
>>>
>>>
>
>